Package org.eclipse.cdt.utils.macho

## Class MachO64.LCStr

- java.lang.Object
- - org.eclipse.cdt.utils.macho.MachO64.LCStr

Enclosing class:
  MachO64

    public class MachO64.LCStr
    extends Object

### Field Summary

Fields
`long` `offset`
`long` `ptr`

### Constructor Summary

Constructors
`LCStr()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### offset

    public long offset

#### ptr

    public long ptr

### Constructor Detail

#### LCStr

    public LCStr()